<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Santo Ovï¿½dio </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria<br></br><strong>Local: </strong> Fafe ,  Fafe ,  Santo Ovï¿½dio <span>,  030709 </span><br></br><span><strong>Latitude: </strong> 498,3 </span><span>, <strong>Longitude: </strong> 195,5 </span><span>, <strong>Altitude: </strong> 332m </span><br></br><br></br><span><strong>Descrição: </strong> Povoado fortificado</span><br></br><span><strong>Acessos: </strong>Faz-se a partir do lugar de Santo Ovï¿½dio, situado pouco depois do Km 51,5 da
         E.N. Guimarï¿½es/Fafe. </span><br></br><br></br>Integrado na bacia hidrogrï¿½fica do rio Vizela, afluente do Ave, o povoado
      assenta num cabeï¿½o de forma cï¿½nica, que se destaca bem na topografia da
      regiï¿½o. O monte oferece vertentes abruptas, nas quais se distinguem pequenas
      plataformas artificiais, onde se reconhecem vestï¿½gios de estruturas muito
      desmanteladas.
      Possuindo uma altitude pouco significativa em termos do relevo regional, o
      monte situa-se na proximidade de larga e fï¿½rtil bacia do Vizela, com solos
      de excelente aptidï¿½o agrï¿½cola, favorï¿½vel a culturas arvenses, quer de
      sequeiro, quer de regadio. <br></br><br></br><span><strong>DESARQ: </strong>Embora conhecido desde os finais do sï¿½c. XIX, devido ï¿½ descoberta de uma
         estï¿½tua de  guerreiro galaico
         (SARMENTO, 1879; 1933; VASCONCELOS 1896, 24-32), depositado no Museu da
         Sociedade do Museu Martins Sarmento, em Guimarï¿½es, desde 1876, este povoado
         sï¿½ viria a ser escavado na dï¿½cada de 80 deste sï¿½culo, na sequï¿½ncia da
         abertura de um estradï¿½o na plataforma da base do monte, onde viriam a ser
         descobertos importantes vestï¿½gios arquitectï¿½nicos datï¿½veis da ï¿½ltima fase
         de
         ocupaï¿½ï¿½o do povoado.
         Com excepï¿½ï¿½o da plataforma do topo, hoje muito destruï¿½da pela implantaï¿½ï¿½o
         de
         um santuï¿½rio, e das plataformas de base do monte, nï¿½o se reconhecem outras
         plataformas bem desenvolvidas, limitadas por muralhas, como acontece noutros
         castros do Norte de Portugal. Aparentemente,
         numa fase antiga, o povoado teria o seu nï¿½cleo de ocupaï¿½ï¿½o principal na
         coroa do monte e nas pequenas plataformas limï¿½trofes, certamente circundadas
         por simples muretes.
         Os vestï¿½gios actualmente conservados nï¿½o permitem afirmar a existï¿½ncia de
         uma linha defensiva envolvendo todo o monte, observando-se, apenas,
         evidï¿½ncias de uma ï¿½nica muralha nos lados oeste, norte e noroeste do monte.
         As estruturas defensivas nï¿½o parecem, assim, ter assumido grande importï¿½ncia
         na vida deste povoado. Este revela, contudo, a particularidade de possuir um
         fosso defensivo, identificado pelas escavaï¿½ï¿½es na base da vertente leste,
         que poderia rodear total, ou parcialmente, a base do monte.
         Atendendo ï¿½ forte inclinaï¿½ï¿½o das vertentes, e ï¿½s reduzidas possibilidades
         que estas ofereciam para a implantaï¿½ï¿½o de casas, podemos considerar que o
         povoado possuiria, anteriormente ao sï¿½c. I a.C.,uma populaï¿½ï¿½o reduzida.
         O conjunto dos vestï¿½gios exumados nas escavaï¿½ï¿½es realizadas na plataforma de
         base da vertente ests permitiram evidenciar dois momentos da sua ocupaï¿½ï¿½o.
         Os vestï¿½gios mais antigos, anteriores ao sï¿½c. I a.C. resumem-se a um fosso
         defensivo que corria ao longo da plataforma, no sentido N/S e a um caminho
         de acesso ao povoado, que cruzava o fosso. Os vestï¿½gios mais monumentais
         correspondem a uma segunda fase de ocupaï¿½ï¿½o da plataforma, em que se regista
         o entulhamento e inutilizaï¿½ï¿½o do fosso, bem como um extenso nivelamento do
         terreno para assentamento de vï¿½rias casas, solos empedrados e canalizaï¿½ï¿½es.
         A cronologia desta fase de ocupaï¿½ï¿½o, sem dï¿½vida a de maior pujanï¿½a da vida
         do povoado situa-se entre os finais do sï¿½c. I a.C. e finais do sï¿½c. I da
         nossa era. De facto, a urbanizaï¿½ï¿½o da plataforma da vertente leste do monte
         de Santo Ovï¿½dio, que se sucede a uma fase em que esta zona era perifï¿½rica do
         nï¿½cleo de ocupaï¿½ï¿½o principal, possuindo apenas interesse defensivo,
         corresponderia a um momento de expansï¿½o e prosperidade do povoado situado na
         transiï¿½ï¿½o da era.
         ï¿½ luz dos resultados das escavaï¿½ï¿½es nï¿½o sï¿½o perceptï¿½veis vestï¿½gios de
         romanizaï¿½ï¿½o do povoado, apesar de nele
         aparecerem algumas raras sigillatas itï¿½licas, ï¿½nforas Haltern 70 e alguma,
         tambï¿½m rara, cerï¿½mica bracarense. De um modo geral, sï¿½o pouco frequentes as
         cerï¿½micas romanas comuns e importadas, sendo de destacar, tambï¿½m, a ausï¿½ncia
         de materiais de construï¿½ï¿½o romanos, designadamente tï¿½gulas e  ï¿½mbrices.
         Salienta-se, em contrapartida, por a presenï¿½a de vï¿½rias objectos de
         inspiraï¿½ï¿½o e fabrico romano, como  fï¿½bulas e
         alfinetes de cabelo, que testemunham intensos contactos comerciais no
         perï¿½odo de Augusto. </span><br></br><br></br><span><strong>INTERP: </strong> Povoado fortificado proto-histï¿½rico.</span><br></br><br></br><span><strong>DEPOSI: </strong> Museu D. Diogo de Sousa. </span><br></br><br></br><span><strong>BIBLIO: </strong> OLIVEIRA, A. L. (s/d). Fafe e o seu concelho. Fafe. </span><br></br><span><strong>BIBLIO: </strong> VASCONCELOS, J. L. (1986). Estï¿½tuas de guerreiros lusitanos,
         Arqueï¿½logo Portuguï¿½s, 2, Lisboa, pp. 29-32. </span><br></br><span><strong>BIBLIO: </strong> SARMENTO, M. (1887). A propï¿½sito das estï¿½tuas galaicas, Revista
         Acadï¿½mica, Iï¿½ ano, nï¿½3, Porto, pp. 19-21( Dispersos, Coimbra, 1933, pp.
         36-40). </span><br></br><span><strong>BIBLIO: </strong> CARDOSO, M. (1972). Catï¿½logo do Museu Martins Sarmento, Secï¿½ï¿½o de
         Epigrafia Latina e de Escultura Antiga, Guimarï¿½es. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1987). O povoado fortificado de Santo Ovï¿½dio (Fafe).
         Resultados preliminares, Cadernos de arqueologia, 1, Braga. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1991). O povoado de Santo Ovï¿½dio (Fafe), Cadernos de
         Arqueologia, Monografias, 6 Braga. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Entre 1980 e 1984 foram realizadas amplas escavaï¿½ï¿½es neste povoado,
         sobretudo na base da vertente leste do monte. Estes trabalhos, da
         responsabilidade de Manuela Martins (U.A.U.M.), foram integralmente
         subsidiados pelo municï¿½pio de Fafe. Os resultados foram publicados de forma
         monogrï¿½fica (Martins, 1991).</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>